.act-line{
    text-align: center;
    padding: 3%;
}
.statement{
    margin: 0 5%;
}
.statement p{
    font-size: 18px;
    line-height: 1.6;
    word-spacing: 2px;
}
@media(max-width: 450px){
    .statement p{
        font-size: 16px;
    }
    .act-line{
        padding: 5%;
        font-size: 16px;
    }
}
.planlist{
    margin: 3% 5%;
}